# Bakery (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Kitchen |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Bread from Flour, requiring Charcoal as fuel. A staple food for Celtic population.

## Costs

**Build Cost:** 1 Timber, 3 Bricks

**Maintenance:** -14 gold/min, 3 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +2 |
| Fire Safety | -2 |

## Production

**Input:** [Flour](../goods/flour.md), [Charcoal](../goods/charcoal.md)

**Output:** [Bread](../goods/bread.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Production Chain

[Bread Chain](../production-chains/bread.md)

## Related Buildings

- [Donkey Mill (Albion)](./donkey-mill-albion.md)
- [Charcoal Burner (Albion)](./charcoal-burner-albion.md)
- [Bakery (Latium)](./bakery-latium.md)
